Subject: RE: Perl for cygnus
From: [email-masked] (Edward Avis)

3 Jul 1998 19:51:00 -0700
Message-ID: <c=GB%a=TMAILUK%p=DCNET%l=[email-masked]>
To: "'Matthew Patton'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>

>I could have sworn we had a Perl distribution for b19. Am I crazy or
>did I manage to delete it? Please respond directly since it would
>appear my name's been taken off the mailing list for some unknown
>reason. I haven't gotten gnu-win32 messaes for a week.

<http://www.qub.com/group>

BTW, why not just resubscribe to the list?

--
Ed Avis <http://members.tripod.com/~mave>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".